body {background-color: #C5B9AB;}

.border {background:#D1CEC7; border:1px solid #303030;}

P {font-size: 8pt; color: #202020; font-family: verdana;}
P.2 {font-size: 9pt; color: #202020; font-family: verdana; letter-spacing: 1pt;}
P.3 {font-size: 9pt; color: #202020; font-family: verdana;}
P.t {font-size: 8pt; font-weight: bold; text-indent: 4px; color: #303030; font-family: verdana;}
P.m {font-size: 8pt; color: #101010; font-family: verdana;}
P.c {font-size: 8pt; color: #485C6C; font-family: verdana;}
P.lt {font-size: 11pt; font-weight: bold; text-indent: 24px; color: #202020; font-family: verdana;}
P.lt2 {font-size: 10pt; font-weight: bold; color: #800000; font-family: verdana;}

A:link {COLOR: #485C6C; TEXT-DECORATION: none}
A:visited {COLOR: #485C6C; TEXT-DECORATION: none}
A:hover {COLOR: #D67145; TEXT-DECORATION: underline}

A:link.2 {COLOR: #800000; TEXT-DECORATION: none}
A:visited.2 {COLOR: #800000; TEXT-DECORATION: none}
A:hover.2 {COLOR: #D67145; TEXT-DECORATION: underline}